
VIRTUAL CREDIT CARD - Bug #14268

BE [QR PAY] Registration Copywriting

12 September 2022 02:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 12 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Success Screen

1. Rekening Pilihan change to Rekening Sumber Dana

2. Transaksi Harian tanpa Password change to Limit Transaksi Harian tanpa Login

History

#1 - 12 September 2022 03:06 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

FE Issue

#2 - 20 September 2022 10:37 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer
